@import "../partials/dependencies";

$template-type:open;

$primary-color:#D4D4D4;
$secondary-color:#707070;
$tertiary-color:#DC241F;
$button-id-bg-color: #333;

$logo-url: "../../form/etten-leur/img/logo-etten-leur.png";
$logo-width:170px;
$logo-height:124px;
$logo-margin:0;
$header-height:140px;
$header-padding:15px 0 0;
$header-bg:$primary-color;

$button-primary-bg:$tertiary-color;
$button-primary-color:white;
$button-in-title-color:$tertiary-color;
$border-radius:0;

$anchor-color:black;
$anchor-color-hover:$primary-color;
$anchor-text-decoration:underline;
$anchor-text-decoration-hover:none;
$font-family: Arial,Verdana,'Sans Serif';
$font-size:85%;
$template-width:100%;

$content-padding:0 0 20px;
$mobile-content-padding:0 12px 20px;

$container-border:none;

$pip-nav-background-color:transparent;
$pip-nav-border-color:$primary-color;
$pip-nav-border-color-active:$tertiary-color;
$pip-nav-anchor-color:$secondary-color;
$pip-nav-anchor-color-active:#000;
$pip-nav-anchor-color-hover:#000;
$pip-nav-bg-active:transparent;
$pip-nav-bg-hover:transparent;
$pip-nav-font-size:1em;
$toggle-pip-nav-color:#000;
$pip-nav-border-weight:1px;

$pip-progress-bar-bg:$primary-color;;
$pip-progress-bar-percentages:$secondary-color;

$pip-phase-title-bg:$secondary-color;

$title-text-color:#000;
$title-bg-color:white;
$title-font-size:1.6em;
$title-font-weight:normal;
$title-padding-top:1.5em;
$title-padding-bottom:1.75em;
$title-padding-left:12px;
$title-padding-right:12px;

$heading1-color:#000;
$heading1-fontsize: 1.6em;
$heading1-weight:normal;

$heading2-color:#000;
$heading2-fontsize:1.2em;
$heading2-weight:bold;

$stap-active-anchor-font-weight:bold;
$stap-active-bg-color:$secondary-color;

$icon-question-sign-color:$secondary-color;

@import "template-normalize";
@import "basic-template";
@import "template-defaults";
@import "button-reset";
@import "template-media-queries";

header{
	width:100%;
	max-width:100%;
	.inner{
		max-width:960px;
		margin:0 auto;
	}
}

.pip-nav{
	margin-top:-21px;
	margin-bottom:20px;
	background:$primary-color;
	padding-top:20px;
	font-weight: bold;
	ul li.current a{
		border-bottom:2px solid $pip-nav-border-color-active;
		margin-bottom:-1px;
	}
}

.pip-case-form-phase-title{
	font-weight: normal;
}
        

@media only screen and (max-width: $breakpoint-mobile) {

	.pip-nav{
		margin-top:-13px;
		margin-left:-$mobile-content-padding;
		margin-right:-$mobile-content-padding;
		padding-top:0;
	}

}
